Cantera 2.6.0

Classes | Namespaces
MixTransport.h File Reference

Headers for the MixTransport object, which models transport properties in ideal gas solutions using a mixture averaged approximation (see Transport Properties for Species in Phases and MixTransport ) . More...

`#include "GasTransport.h"`
`#include "cantera/numerics/DenseMatrix.h"`
Include dependency graph for MixTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MixTransport
| Class MixTransport implements mixture-averaged transport properties for ideal gas mixtures. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Headers for the MixTransport object, which models transport properties in ideal gas solutions using a mixture averaged approximation (see Transport Properties for Species in Phases and MixTransport ) .

Definition in file MixTransport.h.